<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="favicon.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Quizz TypeScript</title>
  </head>
  <body>
    <div id="app">
        <h1>Quizz TypeScript</h1>
        <div id="questionnaire"></div>
        <div id="resultat">Score : <span id="score"></span></div>
    </div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
